[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial110.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
slow backend = True
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = LVDPMJTRNWPYKDPMQIUZ
secret_key = 72e22Z5TOy0OqhJ8xOXHocjYxCsPvmq1KwoZpE8wSC11HxrmiYci0A==
totp_serial = 6551097882
totp_seed = PCU4IBQVZITOEF6QK2TNZZ5KJAIVQGXJ42ABMJS7TMTHY7TQXGDKURSEMS2FGXX2
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = INXKUCJBJSMLFQCEQEXK
secret_key = pFQ4sbJ+6E1/F1yfo8K0fuZ9SEEdYUli9u/JTqfb0H0SgJr9kDA+Jw==
totp_serial = 3245093093
totp_seed = PPIW2BJ6IIVZMDVM75XFIAK6ARGVIZBURMDR2WK24C2IFXHIGNUINP4J4ELTI5J7
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = BOABETZNZRQYQAGBRLLQ
secret_key = KgcbTcy48xNx+5tnTHTSK1UfJm1hlUFiGPhUcmLGmkhcyBughFu49A==
totp_serial = 2080020035
totp_seed = 4Z3DMPR7LG32HANMB77YS4QEQKTZZDERPYMRB7S4MEBEFGWS4MO2CS3IJL7RVRYU
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = AWQZAWEXMZVEJVNBZFFP
secret_key = pfNbnOKKa1rGlC866rTC6IrNLr3whOv7A4PcPCSliFzZDIQ24PbW7w==
totp_serial = 1652027113
totp_seed = QWXCV6O7MDLYA6NJLKNJTSVJ5BGWSEKVCY5YUMFFBQLGXCBHKNM6GUYVUMWN32SO
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = JMNQPWVNMIIIEOOHEPLV
secret_key = Cl/Izar/i4DCMgluiSGiIVsVT453EwSYlEZnISPcTq9Ctd7YsO1TbQ==
totp_serial = 3200758300
totp_seed = 3Z255BN7OL4AT73ZEYVI7O6D5O46NVRB5NNYGPJXLAIBBX2J2JCT6L3MRPWLTWPX
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = ANIFFGXWBFRZSXYNBDMF
secret_key = eDGCrBk4GQDoHJkfW5ozMy04qCAIgyLySbvoyX7L+zK4yviR/Jf0zA==
totp_serial = 1545390324
totp_seed = OUJMDUFBR7VRX22IKDZDH6DE57LOJNLVGIBAW53ON7QHJDPGR7X27KXSUZ4NORCD
totp_seconds = 5
